.node-seo a,
.seo a {
  color: #545454;
  font-weight: normal; }

.i18n-ja .seo a {
  color: #0aa6e8; }

.node-seo a:hover,
.seo a:hover {
  color: #0aa6e8; }

.seo {
  padding-bottom: 40px; }
  .seo div.header {
    margin-top: 40px; }
  .seo div.header p, .seo div.footer p {
    font-size: 24px;
    line-height: 32px;
    max-width: 920px; }
  .seo .grey-container {
    background: #ececec url(../images/threats/wide.jpg) repeat top left;
    position: relative; }
  .seo .container {
    min-height: 320px;
    padding: 40px 0;
    position: relative; }
    .seo .container img {
      position: absolute;
      top: 40px; }
    .seo .container .text {
      width: 615px; }
    .seo .container.odd .text {
      margin-right: 120px;
      float: right; }
    .seo .container.even .text {
      margin-right: 120px;
      float: left; }
    .seo .container.even img {
      right: 120px; }
    .seo .container .button {
      margin-top: 15px; }
  .seo p {
    font-size: 19px;
    line-height: 25px;
    font-weight: 200; }
  .seo p.headline {
    font-size: 29px;
    line-height: 38px;
    color: #3d3d3d;
    font-weight: 200; }
  .seo .title {
    font-size: 26px;
    font-weight: bold;
    line-height: 52px; }
  .seo .container {
    position: relative;
    overflow: hidden;
    min-height: 315px; }
  .seo p.intro {
    font-size: 29px;
    line-height: 38px;
    font-weight: 200; }
  .seo .last-divider {
    background: white url("../images/shadow-dark.png") top center no-repeat;
    padding-top: 50px; }
  .seo .bottom {
    padding-top: 50px; }

#macvspc {
  background: url(../images/seo/commercial.jpg) no-repeat center 120px; }
  #macvspc h1 {
    margin-bottom: 550px; }

#seo-mac-virus {
  background: url(../images/seo/detection_mini.jpg) no-repeat center top; }
  #seo-mac-virus h1 {
    text-align: right;
    margin-bottom: 450px; }
